[
    {
        "war_id": 8001,
        "script_id": "&",
        "dispatchJsonId": 8001,
        "bg_img": 9213,
        "mapid": 9213,
        "warType": 20,
        "gk_name": "演武台BOSS&10级血煞张角",
        "secondAttrLevel": 1,
        "level": 10,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "31010111&31010121&31010131",
        "heroId": 51001,
        "needPrepare": 1,
        "gkInfo": "隐藏在冀州山林中的想要挣脱封印的血煞张角",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8002,
        "script_id": "&",
        "dispatchJsonId": 8002,
        "bg_img": 224,
        "mapid": 224,
        "warType": 20,
        "gk_name": "演武台BOSS&10级魔化董卓",
        "secondAttrLevel": 1,
        "level": 10,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "16010111&16010121&16010131&16010141&16010151&16010161&16010171",
        "heroId": 52001,
        "needPrepare": 1,
        "gkInfo": "曾经在虎牢关威震十八路诸侯的魔化董卓的残像。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8003,
        "script_id": "&",
        "dispatchJsonId": 8003,
        "bg_img": 2533,
        "mapid": 2533,
        "warType": 20,
        "gk_name": "演武台BOSS&10级东岳帝像",
        "secondAttrLevel": 1,
        "level": 10,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "33080111&33080121&33080131",
        "heroId": 54001,
        "needPrepare": 1,
        "gkInfo": "原本用来镇压死者怨魂的东岳大帝像，如今却被张让的九幽之力重新塑造成了收割灵魂的残暴巨像。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8004,
        "script_id": "&",
        "dispatchJsonId": 8004,
        "bg_img": 2543,
        "mapid": 2543,
        "warType": 20,
        "gk_name": "演武台BOSS&10级狼灵萨满",
        "secondAttrLevel": 1,
        "level": 10,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "34070111&34070121&34070131",
        "heroId": 55001,
        "needPrepare": 1,
        "gkInfo": "白狼是乌桓人信奉的神灵，他们疯狂崇拜着白狼，将无数血肉奉先给狼神，而狼神则将白狼之力灌注在狼王身上，让它成为乌桓人吞噬草原的凶兽。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8005,
        "script_id": "&",
        "dispatchJsonId": 8005,
        "bg_img": 2553,
        "mapid": 2553,
        "warType": 20,
        "gk_name": "演武台BOSS&10级仲帝妄语",
        "secondAttrLevel": 1,
        "level": 10,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "35050111&35050121&35050131",
        "heroId": 56001,
        "needPrepare": 1,
        "gkInfo": "仲家帝国，终究只是过眼云烟，但袁术对帝位的欲望让他化成了不散的诅咒，附着在曾经背叛了他的部将身上，重新归来。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8006,
        "script_id": "&",
        "dispatchJsonId": 8006,
        "bg_img": 9263,
        "mapid": 9263,
        "warType": 20,
        "gk_name": "演武台BOSS&10级不动明王",
        "secondAttrLevel": 1,
        "level": 10,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "36100111&36100121&36100131",
        "heroId": 57001,
        "needPrepare": 1,
        "gkInfo": "为了拯救水火之中的东方人，贫僧从天竺不远万里而来解救世人苦厄，然而总有人怀疑尊者的智慧……阿弥陀佛，不动明王，守护这西方极乐！",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8007,
        "script_id": "&",
        "dispatchJsonId": 8007,
        "bg_img": 2573,
        "mapid": 2573,
        "warType": 20,
        "gk_name": "演武台BOSS&10级蜘蛛女王",
        "secondAttrLevel": 1,
        "level": 10,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "37060111&37060121&37060131",
        "heroId": 58001,
        "needPrepare": 1,
        "gkInfo": "我从西方而来，为逃避肆虐的瘟疫。可是为什么，明明我已经逃了出来，美丽的金发变成了尖锐的骨刺，优美的身躯化成了作呕的虫子……为什么！为什么！！！",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8008,
        "script_id": "S_8008",
        "dispatchJsonId": 8008,
        "bg_img": 2523,
        "mapid": 2523,
        "warType": 20,
        "gk_name": "演武台BOSS&10级何太后",
        "secondAttrLevel": 1,
        "level": 10,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "32050111&32050121&32050131",
        "heroId": 53001,
        "needPrepare": 1,
        "gkInfo": "被董卓凌虐而死，胸怀无数怨愤，对儿子的期许，对兄长的失望……\r\n这一切都在陵墓被贾诩打开后化为了复仇的动力。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8009,
        "script_id": "&",
        "dispatchJsonId": 8001,
        "bg_img": 9213,
        "mapid": 9213,
        "warType": 20,
        "gk_name": "演武台BOSS&20级血煞张角",
        "secondAttrLevel": 1,
        "level": 20,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "31010111&31010121&31010131",
        "heroId": 51001,
        "needPrepare": 1,
        "gkInfo": "隐藏在冀州山林中的想要挣脱封印的血煞张角",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8010,
        "script_id": "&",
        "dispatchJsonId": 8002,
        "bg_img": 224,
        "mapid": 224,
        "warType": 20,
        "gk_name": "演武台BOSS&20级魔化董卓",
        "secondAttrLevel": 1,
        "level": 20,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "16010111&16010121&16010131&16010141&16010151&16010161&16010171",
        "heroId": 52001,
        "needPrepare": 1,
        "gkInfo": "曾经在虎牢关威震十八路诸侯的魔化董卓的残像。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8011,
        "script_id": "&",
        "dispatchJsonId": 8003,
        "bg_img": 2533,
        "mapid": 2533,
        "warType": 20,
        "gk_name": "演武台BOSS&20级东岳帝像",
        "secondAttrLevel": 1,
        "level": 20,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "33080111&33080121&33080131",
        "heroId": 54001,
        "needPrepare": 1,
        "gkInfo": "原本用来镇压死者怨魂的东岳大帝像，如今却被张让的九幽之力重新塑造成了收割灵魂的残暴巨像。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8012,
        "script_id": "&",
        "dispatchJsonId": 8004,
        "bg_img": 2543,
        "mapid": 2543,
        "warType": 20,
        "gk_name": "演武台BOSS&20级狼灵萨满",
        "secondAttrLevel": 1,
        "level": 20,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "34070111&34070121&34070131",
        "heroId": 55001,
        "needPrepare": 1,
        "gkInfo": "白狼是乌桓人信奉的神灵，他们疯狂崇拜着白狼，将无数血肉奉先给狼神，而狼神则将白狼之力灌注在狼王身上，让它成为乌桓人吞噬草原的凶兽。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8013,
        "script_id": "S_8005",
        "dispatchJsonId": 8005,
        "bg_img": 2553,
        "mapid": 2553,
        "warType": 20,
        "gk_name": "演武台BOSS&20级袁术",
        "secondAttrLevel": 1,
        "level": 20,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "35050111&35050121&35050131",
        "heroId": 56001,
        "needPrepare": 1,
        "gkInfo": "仲家帝国，终究只是过眼云烟，但袁术对帝位的欲望让他化成了不散的诅咒，附着在曾经背叛了他的部将身上，重新归来。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8014,
        "script_id": "&",
        "dispatchJsonId": 8006,
        "bg_img": 9263,
        "mapid": 9263,
        "warType": 20,
        "gk_name": "演武台BOSS&20级不动明王",
        "secondAttrLevel": 1,
        "level": 20,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "36100111&36100121&36100131",
        "heroId": 57001,
        "needPrepare": 1,
        "gkInfo": "为了拯救水火之中的东方人，贫僧从天竺不远万里而来解救世人苦厄，然而总有人怀疑尊者的智慧……阿弥陀佛，不动明王，守护这西方极乐！",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8015,
        "script_id": "&",
        "dispatchJsonId": 8007,
        "bg_img": 2573,
        "mapid": 2573,
        "warType": 20,
        "gk_name": "演武台BOSS&20级蜘蛛女王",
        "secondAttrLevel": 1,
        "level": 20,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "37060111&37060121&37060131",
        "heroId": 58001,
        "needPrepare": 1,
        "gkInfo": "我从西方而来，为逃避肆虐的瘟疫。可是为什么，明明我已经逃了出来，美丽的金发变成了尖锐的骨刺，优美的身躯化成了作呕的虫子……为什么！为什么！！！",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8016,
        "script_id": "S_8008",
        "dispatchJsonId": 8008,
        "bg_img": 2523,
        "mapid": 2523,
        "warType": 20,
        "gk_name": "演武台BOSS&20级何太后",
        "secondAttrLevel": 1,
        "level": 20,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "32050111&32050121&32050131",
        "heroId": 53001,
        "needPrepare": 1,
        "gkInfo": "被董卓凌虐而死，胸怀无数怨愤，对儿子的期许，对兄长的失望……\r\n这一切都在陵墓被贾诩打开后化为了复仇的动力。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8017,
        "script_id": "&",
        "dispatchJsonId": 8001,
        "bg_img": 9213,
        "mapid": 9213,
        "warType": 20,
        "gk_name": "演武台BOSS&30级血煞张角",
        "secondAttrLevel": 2,
        "level": 30,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "31010111&31010121&31010131",
        "heroId": 51001,
        "needPrepare": 1,
        "gkInfo": "隐藏在冀州山林中的想要挣脱封印的血煞张角",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8018,
        "script_id": "&",
        "dispatchJsonId": 8002,
        "bg_img": 224,
        "mapid": 224,
        "warType": 20,
        "gk_name": "演武台BOSS&30级魔化董卓",
        "secondAttrLevel": 2,
        "level": 30,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "16010111&16010121&16010131&16010141&16010151&16010161&16010171",
        "heroId": 52001,
        "needPrepare": 1,
        "gkInfo": "曾经在虎牢关威震十八路诸侯的魔化董卓的残像。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8019,
        "script_id": "&",
        "dispatchJsonId": 8003,
        "bg_img": 2533,
        "mapid": 2533,
        "warType": 20,
        "gk_name": "演武台BOSS&30级东岳帝像",
        "secondAttrLevel": 2,
        "level": 30,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "33080111&33080121&33080131",
        "heroId": 54001,
        "needPrepare": 1,
        "gkInfo": "原本用来镇压死者怨魂的东岳大帝像，如今却被张让的九幽之力重新塑造成了收割灵魂的残暴巨像。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8020,
        "script_id": "&",
        "dispatchJsonId": 8004,
        "bg_img": 2543,
        "mapid": 2543,
        "warType": 20,
        "gk_name": "演武台BOSS&30级狼灵萨满",
        "secondAttrLevel": 2,
        "level": 30,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "34070111&34070121&34070131",
        "heroId": 55001,
        "needPrepare": 1,
        "gkInfo": "白狼是乌桓人信奉的神灵，他们疯狂崇拜着白狼，将无数血肉奉先给狼神，而狼神则将白狼之力灌注在狼王身上，让它成为乌桓人吞噬草原的凶兽。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8021,
        "script_id": "&",
        "dispatchJsonId": 8005,
        "bg_img": 2553,
        "mapid": 2553,
        "warType": 20,
        "gk_name": "演武台BOSS&30级袁术",
        "secondAttrLevel": 2,
        "level": 30,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "35050111&35050121&35050131",
        "heroId": 56001,
        "needPrepare": 1,
        "gkInfo": "仲家帝国，终究只是过眼云烟，但袁术对帝位的欲望让他化成了不散的诅咒，附着在曾经背叛了他的部将身上，重新归来。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8022,
        "script_id": "&",
        "dispatchJsonId": 8006,
        "bg_img": 9263,
        "mapid": 9263,
        "warType": 20,
        "gk_name": "演武台BOSS&30级不动明王",
        "secondAttrLevel": 2,
        "level": 30,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "36100111&36100121&36100131",
        "heroId": 57001,
        "needPrepare": 1,
        "gkInfo": "为了拯救水火之中的东方人，贫僧从天竺不远万里而来解救世人苦厄，然而总有人怀疑尊者的智慧……阿弥陀佛，不动明王，守护这西方极乐！",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8023,
        "script_id": "&",
        "dispatchJsonId": 8007,
        "bg_img": 2573,
        "mapid": 2573,
        "warType": 20,
        "gk_name": "演武台BOSS&30级蜘蛛女王",
        "secondAttrLevel": 2,
        "level": 30,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "37060111&37060121&37060131",
        "heroId": 58001,
        "needPrepare": 1,
        "gkInfo": "我从西方而来，为逃避肆虐的瘟疫。可是为什么，明明我已经逃了出来，美丽的金发变成了尖锐的骨刺，优美的身躯化成了作呕的虫子……为什么！为什么！！！",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8024,
        "script_id": "S_8008",
        "dispatchJsonId": 8008,
        "bg_img": 2523,
        "mapid": 2523,
        "warType": 20,
        "gk_name": "演武台BOSS&30级何太后",
        "secondAttrLevel": 2,
        "level": 30,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "32050111&32050121&32050131",
        "heroId": 53001,
        "needPrepare": 1,
        "gkInfo": "被董卓凌虐而死，胸怀无数怨愤，对儿子的期许，对兄长的失望……\r\n这一切都在陵墓被贾诩打开后化为了复仇的动力。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8025,
        "script_id": "&",
        "dispatchJsonId": 8001,
        "bg_img": 9213,
        "mapid": 9213,
        "warType": 20,
        "gk_name": "演武台BOSS&40级血煞张角",
        "secondAttrLevel": 3,
        "level": 40,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "31010111&31010121&31010131",
        "heroId": 51001,
        "needPrepare": 1,
        "gkInfo": "隐藏在冀州山林中的想要挣脱封印的血煞张角",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8026,
        "script_id": "&",
        "dispatchJsonId": 8002,
        "bg_img": 224,
        "mapid": 224,
        "warType": 20,
        "gk_name": "演武台BOSS&40级魔化董卓",
        "secondAttrLevel": 3,
        "level": 40,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "16010111&16010121&16010131&16010141&16010151&16010161&16010171",
        "heroId": 52001,
        "needPrepare": 1,
        "gkInfo": "曾经在虎牢关威震十八路诸侯的魔化董卓的残像。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8027,
        "script_id": "&",
        "dispatchJsonId": 8003,
        "bg_img": 2533,
        "mapid": 2533,
        "warType": 20,
        "gk_name": "演武台BOSS&40级东岳帝像",
        "secondAttrLevel": 3,
        "level": 40,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "33080111&33080121&33080131",
        "heroId": 54001,
        "needPrepare": 1,
        "gkInfo": "原本用来镇压死者怨魂的东岳大帝像，如今却被张让的九幽之力重新塑造成了收割灵魂的残暴巨像。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8028,
        "script_id": "&",
        "dispatchJsonId": 8004,
        "bg_img": 2543,
        "mapid": 2543,
        "warType": 20,
        "gk_name": "演武台BOSS&40级狼灵萨满",
        "secondAttrLevel": 3,
        "level": 40,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "34070111&34070121&34070131",
        "heroId": 55001,
        "needPrepare": 1,
        "gkInfo": "白狼是乌桓人信奉的神灵，他们疯狂崇拜着白狼，将无数血肉奉先给狼神，而狼神则将白狼之力灌注在狼王身上，让它成为乌桓人吞噬草原的凶兽。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8029,
        "script_id": "&",
        "dispatchJsonId": 8005,
        "bg_img": 2553,
        "mapid": 2553,
        "warType": 20,
        "gk_name": "演武台BOSS&40级袁术",
        "secondAttrLevel": 3,
        "level": 40,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "35050111&35050121&35050131",
        "heroId": 56001,
        "needPrepare": 1,
        "gkInfo": "仲家帝国，终究只是过眼云烟，但袁术对帝位的欲望让他化成了不散的诅咒，附着在曾经背叛了他的部将身上，重新归来。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8030,
        "script_id": "&",
        "dispatchJsonId": 8006,
        "bg_img": 9263,
        "mapid": 9263,
        "warType": 20,
        "gk_name": "演武台BOSS&40级不动明王",
        "secondAttrLevel": 3,
        "level": 40,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "36100111&36100121&36100131",
        "heroId": 57001,
        "needPrepare": 1,
        "gkInfo": "为了拯救水火之中的东方人，贫僧从天竺不远万里而来解救世人苦厄，然而总有人怀疑尊者的智慧……阿弥陀佛，不动明王，守护这西方极乐！",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8031,
        "script_id": "&",
        "dispatchJsonId": 8007,
        "bg_img": 2573,
        "mapid": 2573,
        "warType": 20,
        "gk_name": "演武台BOSS&40级蜘蛛女王",
        "secondAttrLevel": 3,
        "level": 40,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "37060111&37060121&37060131",
        "heroId": 58001,
        "needPrepare": 1,
        "gkInfo": "我从西方而来，为逃避肆虐的瘟疫。可是为什么，明明我已经逃了出来，美丽的金发变成了尖锐的骨刺，优美的身躯化成了作呕的虫子……为什么！为什么！！！",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8032,
        "script_id": "S_8008",
        "dispatchJsonId": 8008,
        "bg_img": 2523,
        "mapid": 2523,
        "warType": 20,
        "gk_name": "演武台BOSS&40级何太后",
        "secondAttrLevel": 3,
        "level": 40,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "32050111&32050121&32050131",
        "heroId": 53001,
        "needPrepare": 1,
        "gkInfo": "被董卓凌虐而死，胸怀无数怨愤，对儿子的期许，对兄长的失望……\r\n这一切都在陵墓被贾诩打开后化为了复仇的动力。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8033,
        "script_id": "&",
        "dispatchJsonId": 8001,
        "bg_img": 9213,
        "mapid": 9213,
        "warType": 20,
        "gk_name": "演武台BOSS&50级血煞张角",
        "secondAttrLevel": 4,
        "level": 50,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "31010111&31010121&31010131",
        "heroId": 51001,
        "needPrepare": 1,
        "gkInfo": "隐藏在冀州山林中的想要挣脱封印的血煞张角",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8034,
        "script_id": "&",
        "dispatchJsonId": 8002,
        "bg_img": 224,
        "mapid": 224,
        "warType": 20,
        "gk_name": "演武台BOSS&50级魔化董卓",
        "secondAttrLevel": 4,
        "level": 50,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "16010111&16010121&16010131&16010141&16010151&16010161&16010171",
        "heroId": 52001,
        "needPrepare": 1,
        "gkInfo": "曾经在虎牢关威震十八路诸侯的魔化董卓的残像。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8035,
        "script_id": "&",
        "dispatchJsonId": 8003,
        "bg_img": 2533,
        "mapid": 2533,
        "warType": 20,
        "gk_name": "演武台BOSS&50级东岳帝像",
        "secondAttrLevel": 4,
        "level": 50,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "33080111&33080121&33080131",
        "heroId": 54001,
        "needPrepare": 1,
        "gkInfo": "原本用来镇压死者怨魂的东岳大帝像，如今却被张让的九幽之力重新塑造成了收割灵魂的残暴巨像。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8036,
        "script_id": "&",
        "dispatchJsonId": 8004,
        "bg_img": 2543,
        "mapid": 2543,
        "warType": 20,
        "gk_name": "演武台BOSS&50级狼灵萨满",
        "secondAttrLevel": 4,
        "level": 50,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "34070111&34070121&34070131",
        "heroId": 55001,
        "needPrepare": 1,
        "gkInfo": "白狼是乌桓人信奉的神灵，他们疯狂崇拜着白狼，将无数血肉奉先给狼神，而狼神则将白狼之力灌注在狼王身上，让它成为乌桓人吞噬草原的凶兽。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8037,
        "script_id": "&",
        "dispatchJsonId": 8005,
        "bg_img": 2553,
        "mapid": 2553,
        "warType": 20,
        "gk_name": "演武台BOSS&50级袁术",
        "secondAttrLevel": 4,
        "level": 50,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "35050111&35050121&35050131",
        "heroId": 56001,
        "needPrepare": 1,
        "gkInfo": "仲家帝国，终究只是过眼云烟，但袁术对帝位的欲望让他化成了不散的诅咒，附着在曾经背叛了他的部将身上，重新归来。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8038,
        "script_id": "&",
        "dispatchJsonId": 8006,
        "bg_img": 9263,
        "mapid": 9263,
        "warType": 20,
        "gk_name": "演武台BOSS&50级不动明王",
        "secondAttrLevel": 4,
        "level": 50,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "36100111&36100121&36100131",
        "heroId": 57001,
        "needPrepare": 1,
        "gkInfo": "为了拯救水火之中的东方人，贫僧从天竺不远万里而来解救世人苦厄，然而总有人怀疑尊者的智慧……阿弥陀佛，不动明王，守护这西方极乐！",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8039,
        "script_id": "&",
        "dispatchJsonId": 8007,
        "bg_img": 2573,
        "mapid": 2573,
        "warType": 20,
        "gk_name": "演武台BOSS&50级蜘蛛女王",
        "secondAttrLevel": 4,
        "level": 50,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "37060111&37060121&37060131",
        "heroId": 58001,
        "needPrepare": 1,
        "gkInfo": "我从西方而来，为逃避肆虐的瘟疫。可是为什么，明明我已经逃了出来，美丽的金发变成了尖锐的骨刺，优美的身躯化成了作呕的虫子……为什么！为什么！！！",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8040,
        "script_id": "S_8008",
        "dispatchJsonId": 8008,
        "bg_img": 2523,
        "mapid": 2523,
        "warType": 20,
        "gk_name": "演武台BOSS&50级何太后",
        "secondAttrLevel": 4,
        "level": 50,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "32050111&32050121&32050131",
        "heroId": 53001,
        "needPrepare": 1,
        "gkInfo": "被董卓凌虐而死，胸怀无数怨愤，对儿子的期许，对兄长的失望……\r\n这一切都在陵墓被贾诩打开后化为了复仇的动力。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8041,
        "script_id": "&",
        "dispatchJsonId": 8001,
        "bg_img": 9213,
        "mapid": 9213,
        "warType": 20,
        "gk_name": "演武台BOSS&60级血煞张角",
        "secondAttrLevel": 5,
        "level": 60,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "31010111&31010121&31010131",
        "heroId": 51001,
        "needPrepare": 1,
        "gkInfo": "隐藏在冀州山林中的想要挣脱封印的血煞张角",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8042,
        "script_id": "&",
        "dispatchJsonId": 8002,
        "bg_img": 224,
        "mapid": 224,
        "warType": 20,
        "gk_name": "演武台BOSS&60级魔化董卓",
        "secondAttrLevel": 5,
        "level": 60,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "16010111&16010121&16010131&16010141&16010151&16010161&16010171",
        "heroId": 52001,
        "needPrepare": 1,
        "gkInfo": "曾经在虎牢关威震十八路诸侯的魔化董卓的残像。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8043,
        "script_id": "&",
        "dispatchJsonId": 8003,
        "bg_img": 2533,
        "mapid": 2533,
        "warType": 20,
        "gk_name": "演武台BOSS&60级东岳帝像",
        "secondAttrLevel": 5,
        "level": 60,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "33080111&33080121&33080131",
        "heroId": 54001,
        "needPrepare": 1,
        "gkInfo": "原本用来镇压死者怨魂的东岳大帝像，如今却被张让的九幽之力重新塑造成了收割灵魂的残暴巨像。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8044,
        "script_id": "&",
        "dispatchJsonId": 8004,
        "bg_img": 2543,
        "mapid": 2543,
        "warType": 20,
        "gk_name": "演武台BOSS&60级狼灵萨满",
        "secondAttrLevel": 5,
        "level": 60,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "34070111&34070121&34070131",
        "heroId": 55001,
        "needPrepare": 1,
        "gkInfo": "白狼是乌桓人信奉的神灵，他们疯狂崇拜着白狼，将无数血肉奉先给狼神，而狼神则将白狼之力灌注在狼王身上，让它成为乌桓人吞噬草原的凶兽。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8045,
        "script_id": "&",
        "dispatchJsonId": 8005,
        "bg_img": 2553,
        "mapid": 2553,
        "warType": 20,
        "gk_name": "演武台BOSS&60级袁术",
        "secondAttrLevel": 5,
        "level": 60,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "35050111&35050121&35050131",
        "heroId": 56001,
        "needPrepare": 1,
        "gkInfo": "仲家帝国，终究只是过眼云烟，但袁术对帝位的欲望让他化成了不散的诅咒，附着在曾经背叛了他的部将身上，重新归来。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8046,
        "script_id": "&",
        "dispatchJsonId": 8006,
        "bg_img": 9263,
        "mapid": 9263,
        "warType": 20,
        "gk_name": "演武台BOSS&60级不动明王",
        "secondAttrLevel": 5,
        "level": 60,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "36100111&36100121&36100131",
        "heroId": 57001,
        "needPrepare": 1,
        "gkInfo": "为了拯救水火之中的东方人，贫僧从天竺不远万里而来解救世人苦厄，然而总有人怀疑尊者的智慧……阿弥陀佛，不动明王，守护这西方极乐！",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8047,
        "script_id": "&",
        "dispatchJsonId": 8007,
        "bg_img": 2573,
        "mapid": 2573,
        "warType": 20,
        "gk_name": "演武台BOSS&60级蜘蛛女王",
        "secondAttrLevel": 5,
        "level": 60,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "37060111&37060121&37060131",
        "heroId": 58001,
        "needPrepare": 1,
        "gkInfo": "我从西方而来，为逃避肆虐的瘟疫。可是为什么，明明我已经逃了出来，美丽的金发变成了尖锐的骨刺，优美的身躯化成了作呕的虫子……为什么！为什么！！！",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8048,
        "script_id": "S_8008",
        "dispatchJsonId": 8008,
        "bg_img": 2523,
        "mapid": 2523,
        "warType": 20,
        "gk_name": "演武台BOSS&60级何太后",
        "secondAttrLevel": 5,
        "level": 60,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "32050111&32050121&32050131",
        "heroId": 53001,
        "needPrepare": 1,
        "gkInfo": "被董卓凌虐而死，胸怀无数怨愤，对儿子的期许，对兄长的失望……\r\n这一切都在陵墓被贾诩打开后化为了复仇的动力。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8049,
        "script_id": "&",
        "dispatchJsonId": 8001,
        "bg_img": 9213,
        "mapid": 9213,
        "warType": 20,
        "gk_name": "演武台BOSS&70级血煞张角",
        "secondAttrLevel": 6,
        "level": 70,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "31010111&31010121&31010131",
        "heroId": 51001,
        "needPrepare": 1,
        "gkInfo": "隐藏在冀州山林中的想要挣脱封印的血煞张角",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8050,
        "script_id": "&",
        "dispatchJsonId": 8002,
        "bg_img": 224,
        "mapid": 224,
        "warType": 20,
        "gk_name": "演武台BOSS&70级魔化董卓",
        "secondAttrLevel": 6,
        "level": 70,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "16010111&16010121&16010131&16010141&16010151&16010161&16010171",
        "heroId": 52001,
        "needPrepare": 1,
        "gkInfo": "曾经在虎牢关威震十八路诸侯的魔化董卓的残像。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8051,
        "script_id": "&",
        "dispatchJsonId": 8003,
        "bg_img": 2533,
        "mapid": 2533,
        "warType": 20,
        "gk_name": "演武台BOSS&70级东岳帝像",
        "secondAttrLevel": 6,
        "level": 70,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "33080111&33080121&33080131",
        "heroId": 54001,
        "needPrepare": 1,
        "gkInfo": "原本用来镇压死者怨魂的东岳大帝像，如今却被张让的九幽之力重新塑造成了收割灵魂的残暴巨像。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8052,
        "script_id": "&",
        "dispatchJsonId": 8004,
        "bg_img": 2543,
        "mapid": 2543,
        "warType": 20,
        "gk_name": "演武台BOSS&70级狼灵萨满",
        "secondAttrLevel": 6,
        "level": 70,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "34070111&34070121&34070131",
        "heroId": 55001,
        "needPrepare": 1,
        "gkInfo": "白狼是乌桓人信奉的神灵，他们疯狂崇拜着白狼，将无数血肉奉先给狼神，而狼神则将白狼之力灌注在狼王身上，让它成为乌桓人吞噬草原的凶兽。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8053,
        "script_id": "&",
        "dispatchJsonId": 8005,
        "bg_img": 2553,
        "mapid": 2553,
        "warType": 20,
        "gk_name": "演武台BOSS&70级袁术",
        "secondAttrLevel": 6,
        "level": 70,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "35050111&35050121&35050131",
        "heroId": 56001,
        "needPrepare": 1,
        "gkInfo": "仲家帝国，终究只是过眼云烟，但袁术对帝位的欲望让他化成了不散的诅咒，附着在曾经背叛了他的部将身上，重新归来。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8054,
        "script_id": "&",
        "dispatchJsonId": 8006,
        "bg_img": 9263,
        "mapid": 9263,
        "warType": 20,
        "gk_name": "演武台BOSS&70级不动明王",
        "secondAttrLevel": 6,
        "level": 70,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "36100111&36100121&36100131",
        "heroId": 57001,
        "needPrepare": 1,
        "gkInfo": "为了拯救水火之中的东方人，贫僧从天竺不远万里而来解救世人苦厄，然而总有人怀疑尊者的智慧……阿弥陀佛，不动明王，守护这西方极乐！",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8055,
        "script_id": "&",
        "dispatchJsonId": 8007,
        "bg_img": 2573,
        "mapid": 2573,
        "warType": 20,
        "gk_name": "演武台BOSS&70级蜘蛛女王",
        "secondAttrLevel": 6,
        "level": 70,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "37060111&37060121&37060131",
        "heroId": 58001,
        "needPrepare": 1,
        "gkInfo": "我从西方而来，为逃避肆虐的瘟疫。可是为什么，明明我已经逃了出来，美丽的金发变成了尖锐的骨刺，优美的身躯化成了作呕的虫子……为什么！为什么！！！",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8056,
        "script_id": "S_8008",
        "dispatchJsonId": 8008,
        "bg_img": 2523,
        "mapid": 2523,
        "warType": 20,
        "gk_name": "演武台BOSS&70级何太后",
        "secondAttrLevel": 6,
        "level": 70,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "32050111&32050121&32050131",
        "heroId": 53001,
        "needPrepare": 1,
        "gkInfo": "被董卓凌虐而死，胸怀无数怨愤，对儿子的期许，对兄长的失望……\r\n这一切都在陵墓被贾诩打开后化为了复仇的动力。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8057,
        "script_id": "&",
        "dispatchJsonId": 8001,
        "bg_img": 9213,
        "mapid": 9213,
        "warType": 20,
        "gk_name": "演武台BOSS&80级血煞张角",
        "secondAttrLevel": 7,
        "level": 80,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "31010111&31010121&31010131",
        "heroId": 51001,
        "needPrepare": 1,
        "gkInfo": "隐藏在冀州山林中的想要挣脱封印的血煞张角",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8058,
        "script_id": "&",
        "dispatchJsonId": 8002,
        "bg_img": 224,
        "mapid": 224,
        "warType": 20,
        "gk_name": "演武台BOSS&80级魔化董卓",
        "secondAttrLevel": 7,
        "level": 80,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "16010111&16010121&16010131&16010141&16010151&16010161&16010171",
        "heroId": 52001,
        "needPrepare": 1,
        "gkInfo": "曾经在虎牢关威震十八路诸侯的魔化董卓的残像。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8059,
        "script_id": "&",
        "dispatchJsonId": 8003,
        "bg_img": 2533,
        "mapid": 2533,
        "warType": 20,
        "gk_name": "演武台BOSS&80级东岳帝像",
        "secondAttrLevel": 7,
        "level": 80,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "33080111&33080121&33080131",
        "heroId": 54001,
        "needPrepare": 1,
        "gkInfo": "原本用来镇压死者怨魂的东岳大帝像，如今却被张让的九幽之力重新塑造成了收割灵魂的残暴巨像。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8060,
        "script_id": "&",
        "dispatchJsonId": 8004,
        "bg_img": 2543,
        "mapid": 2543,
        "warType": 20,
        "gk_name": "演武台BOSS&80级狼灵萨满",
        "secondAttrLevel": 7,
        "level": 80,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "34070111&34070121&34070131",
        "heroId": 55001,
        "needPrepare": 1,
        "gkInfo": "白狼是乌桓人信奉的神灵，他们疯狂崇拜着白狼，将无数血肉奉先给狼神，而狼神则将白狼之力灌注在狼王身上，让它成为乌桓人吞噬草原的凶兽。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8061,
        "script_id": "&",
        "dispatchJsonId": 8005,
        "bg_img": 2553,
        "mapid": 2553,
        "warType": 20,
        "gk_name": "演武台BOSS&80级袁术",
        "secondAttrLevel": 7,
        "level": 80,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "35050111&35050121&35050131",
        "heroId": 56001,
        "needPrepare": 1,
        "gkInfo": "仲家帝国，终究只是过眼云烟，但袁术对帝位的欲望让他化成了不散的诅咒，附着在曾经背叛了他的部将身上，重新归来。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8062,
        "script_id": "&",
        "dispatchJsonId": 8006,
        "bg_img": 9263,
        "mapid": 9263,
        "warType": 20,
        "gk_name": "演武台BOSS&80级不动明王",
        "secondAttrLevel": 7,
        "level": 80,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "36100111&36100121&36100131",
        "heroId": 57001,
        "needPrepare": 1,
        "gkInfo": "为了拯救水火之中的东方人，贫僧从天竺不远万里而来解救世人苦厄，然而总有人怀疑尊者的智慧……阿弥陀佛，不动明王，守护这西方极乐！",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8063,
        "script_id": "&",
        "dispatchJsonId": 8007,
        "bg_img": 2573,
        "mapid": 2573,
        "warType": 20,
        "gk_name": "演武台BOSS&80级蜘蛛女王",
        "secondAttrLevel": 7,
        "level": 80,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "37060111&37060121&37060131",
        "heroId": 58001,
        "needPrepare": 1,
        "gkInfo": "我从西方而来，为逃避肆虐的瘟疫。可是为什么，明明我已经逃了出来，美丽的金发变成了尖锐的骨刺，优美的身躯化成了作呕的虫子……为什么！为什么！！！",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8064,
        "script_id": "S_8008",
        "dispatchJsonId": 8008,
        "bg_img": 2523,
        "mapid": 2523,
        "warType": 20,
        "gk_name": "演武台BOSS&80级何太后",
        "secondAttrLevel": 7,
        "level": 80,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "32050111&32050121&32050131",
        "heroId": 53001,
        "needPrepare": 1,
        "gkInfo": "被董卓凌虐而死，胸怀无数怨愤，对儿子的期许，对兄长的失望……\r\n这一切都在陵墓被贾诩打开后化为了复仇的动力。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8065,
        "script_id": "&",
        "dispatchJsonId": 8001,
        "bg_img": 9213,
        "mapid": 9213,
        "warType": 20,
        "gk_name": "演武台BOSS&90级血煞张角",
        "secondAttrLevel": 8,
        "level": 90,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "31010111&31010121&31010131",
        "heroId": 51001,
        "needPrepare": 1,
        "gkInfo": "隐藏在冀州山林中的想要挣脱封印的血煞张角",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8066,
        "script_id": "&",
        "dispatchJsonId": 8002,
        "bg_img": 224,
        "mapid": 224,
        "warType": 20,
        "gk_name": "演武台BOSS&90级魔化董卓",
        "secondAttrLevel": 8,
        "level": 90,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "16010111&16010121&16010131&16010141&16010151&16010161&16010171",
        "heroId": 52001,
        "needPrepare": 1,
        "gkInfo": "曾经在虎牢关威震十八路诸侯的魔化董卓的残像。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8067,
        "script_id": "&",
        "dispatchJsonId": 8003,
        "bg_img": 2533,
        "mapid": 2533,
        "warType": 20,
        "gk_name": "演武台BOSS&90级东岳帝像",
        "secondAttrLevel": 8,
        "level": 90,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "33080111&33080121&33080131",
        "heroId": 54001,
        "needPrepare": 1,
        "gkInfo": "原本用来镇压死者怨魂的东岳大帝像，如今却被张让的九幽之力重新塑造成了收割灵魂的残暴巨像。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8068,
        "script_id": "&",
        "dispatchJsonId": 8004,
        "bg_img": 2543,
        "mapid": 2543,
        "warType": 20,
        "gk_name": "演武台BOSS&90级狼灵萨满",
        "secondAttrLevel": 8,
        "level": 90,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "34070111&34070121&34070131",
        "heroId": 55001,
        "needPrepare": 1,
        "gkInfo": "白狼是乌桓人信奉的神灵，他们疯狂崇拜着白狼，将无数血肉奉先给狼神，而狼神则将白狼之力灌注在狼王身上，让它成为乌桓人吞噬草原的凶兽。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8069,
        "script_id": "&",
        "dispatchJsonId": 8005,
        "bg_img": 2553,
        "mapid": 2553,
        "warType": 20,
        "gk_name": "演武台BOSS&90级袁术",
        "secondAttrLevel": 8,
        "level": 90,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "35050111&35050121&35050131",
        "heroId": 56001,
        "needPrepare": 1,
        "gkInfo": "仲家帝国，终究只是过眼云烟，但袁术对帝位的欲望让他化成了不散的诅咒，附着在曾经背叛了他的部将身上，重新归来。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8070,
        "script_id": "&",
        "dispatchJsonId": 8006,
        "bg_img": 9263,
        "mapid": 9263,
        "warType": 20,
        "gk_name": "演武台BOSS&90级不动明王",
        "secondAttrLevel": 8,
        "level": 90,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "36100111&36100121&36100131",
        "heroId": 57001,
        "needPrepare": 1,
        "gkInfo": "为了拯救水火之中的东方人，贫僧从天竺不远万里而来解救世人苦厄，然而总有人怀疑尊者的智慧……阿弥陀佛，不动明王，守护这西方极乐！",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8071,
        "script_id": "&",
        "dispatchJsonId": 8007,
        "bg_img": 2573,
        "mapid": 2573,
        "warType": 20,
        "gk_name": "演武台BOSS&90级蜘蛛女王",
        "secondAttrLevel": 8,
        "level": 90,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "37060111&37060121&37060131",
        "heroId": 58001,
        "needPrepare": 1,
        "gkInfo": "我从西方而来，为逃避肆虐的瘟疫。可是为什么，明明我已经逃了出来，美丽的金发变成了尖锐的骨刺，优美的身躯化成了作呕的虫子……为什么！为什么！！！",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8072,
        "script_id": "S_8008",
        "dispatchJsonId": 8008,
        "bg_img": 2523,
        "mapid": 2523,
        "warType": 20,
        "gk_name": "演武台BOSS&90级何太后",
        "secondAttrLevel": 8,
        "level": 90,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "32050111&32050121&32050131",
        "heroId": 53001,
        "needPrepare": 1,
        "gkInfo": "被董卓凌虐而死，胸怀无数怨愤，对儿子的期许，对兄长的失望……\r\n这一切都在陵墓被贾诩打开后化为了复仇的动力。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8073,
        "script_id": "&",
        "dispatchJsonId": 8001,
        "bg_img": 9213,
        "mapid": 9213,
        "warType": 20,
        "gk_name": "演武台BOSS&100级血煞张角",
        "secondAttrLevel": 9,
        "level": 100,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "31010111&31010121&31010131",
        "heroId": 51001,
        "needPrepare": 1,
        "gkInfo": "隐藏在冀州山林中的想要挣脱封印的血煞张角",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8074,
        "script_id": "&",
        "dispatchJsonId": 8002,
        "bg_img": 224,
        "mapid": 224,
        "warType": 20,
        "gk_name": "演武台BOSS&100级魔化董卓",
        "secondAttrLevel": 9,
        "level": 100,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "16010111&16010121&16010131&16010141&16010151&16010161&16010171",
        "heroId": 52001,
        "needPrepare": 1,
        "gkInfo": "曾经在虎牢关威震十八路诸侯的魔化董卓的残像。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8075,
        "script_id": "&",
        "dispatchJsonId": 8003,
        "bg_img": 2533,
        "mapid": 2533,
        "warType": 20,
        "gk_name": "演武台BOSS&100级东岳帝像",
        "secondAttrLevel": 9,
        "level": 100,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "33080111&33080121&33080131",
        "heroId": 54001,
        "needPrepare": 1,
        "gkInfo": "原本用来镇压死者怨魂的东岳大帝像，如今却被张让的九幽之力重新塑造成了收割灵魂的残暴巨像。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8076,
        "script_id": "&",
        "dispatchJsonId": 8004,
        "bg_img": 2543,
        "mapid": 2543,
        "warType": 20,
        "gk_name": "演武台BOSS&100级狼灵萨满",
        "secondAttrLevel": 9,
        "level": 100,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "34070111&34070121&34070131",
        "heroId": 55001,
        "needPrepare": 1,
        "gkInfo": "白狼是乌桓人信奉的神灵，他们疯狂崇拜着白狼，将无数血肉奉先给狼神，而狼神则将白狼之力灌注在狼王身上，让它成为乌桓人吞噬草原的凶兽。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8077,
        "script_id": "&",
        "dispatchJsonId": 8005,
        "bg_img": 2553,
        "mapid": 2553,
        "warType": 20,
        "gk_name": "演武台BOSS&100级袁术",
        "secondAttrLevel": 9,
        "level": 100,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "35050111&35050121&35050131",
        "heroId": 56001,
        "needPrepare": 1,
        "gkInfo": "仲家帝国，终究只是过眼云烟，但袁术对帝位的欲望让他化成了不散的诅咒，附着在曾经背叛了他的部将身上，重新归来。",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8078,
        "script_id": "&",
        "dispatchJsonId": 8006,
        "bg_img": 9263,
        "mapid": 9263,
        "warType": 20,
        "gk_name": "演武台BOSS&100级不动明王",
        "secondAttrLevel": 9,
        "level": 100,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "36100111&36100121&36100131",
        "heroId": 57001,
        "needPrepare": 1,
        "gkInfo": "为了拯救水火之中的东方人，贫僧从天竺不远万里而来解救世人苦厄，然而总有人怀疑尊者的智慧……阿弥陀佛，不动明王，守护这西方极乐！",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8079,
        "script_id": "&",
        "dispatchJsonId": 8007,
        "bg_img": 2573,
        "mapid": 2573,
        "warType": 20,
        "gk_name": "演武台BOSS&100级蜘蛛女王",
        "secondAttrLevel": 9,
        "level": 100,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "37060111&37060121&37060131",
        "heroId": 58001,
        "needPrepare": 1,
        "gkInfo": "我从西方而来，为逃避肆虐的瘟疫。可是为什么，明明我已经逃了出来，美丽的金发变成了尖锐的骨刺，优美的身躯化成了作呕的虫子……为什么！为什么！！！",
        "HeroNum": "1&6"
    },
    {
        "war_id": 8080,
        "script_id": "S_8008",
        "dispatchJsonId": 8008,
        "bg_img": 2523,
        "mapid": 2523,
        "warType": 20,
        "gk_name": "演武台BOSS&100级何太后",
        "secondAttrLevel": 9,
        "level": 100,
        "lvLimted": 1,
        "turnLimted": 10,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "bossSkill": "32050111&32050121&32050131",
        "heroId": 53001,
        "needPrepare": 1,
        "gkInfo": "被董卓凌虐而死，胸怀无数怨愤，对儿子的期许，对兄长的失望……\r\n这一切都在陵墓被贾诩打开后化为了复仇的动力。",
        "HeroNum": "1&6"
    }
]